Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 Коммутатор
SKU: ES350024

Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel ES3500-24 Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Количество медных портов Gigabit Ethernet
24
Количество combo SFP портов
4
Поддерживается алгоритм безопасности
802.1x RADIUS, SSH, SSH-2
Поддержка SSH/SSL
Да
Размер таблицы адресов
Веб-управление
Да
Цвет продукта
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Фильтрация MAC-адреса
Да
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
ES3500-24
GTIN EAN UPC
0760559119409,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
ES3500-24
Серия продукта
Проданные рынки
CA, US
Дата добавления в систему
2012-07-07
Дата производства
Код продукта
ES3500-24
Ограничение скорости
Да
Ввод консоли
RS-232
Поддержка MIB
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Поддержка мультикаста
Да
Поддержка SSH SSL
Да
Zyxel ES3500-24 Коммутатор